/* Footer */

.footer ul {
  padding: 0;
  list-style-type: none;
}

.footer li {
  margin: 0;
}

span.webdesign {
  display: block;
  margin: 0 0 1em;
}




/* servicemenus */

.servicemenu-box {
  padding-left: 15px;
  padding-right: 15px;
}

.servicemenu {
  list-style-type: none;
  display: inline-block;
  padding: 0;
}

.servicemenu li {
  margin: 0;
  display: inline-block;
}

.servicemenu1 li {
  margin-right: 1em;
}

.servicemenu2 li + li {
  margin-left: 2em;
}

.navlang {
  list-style: none;
  padding: 0;
  margin-left: 1.6em;
}

.navlang li {
  margin: 0;
  display: inline-block;
}

.navlang a,
.navlang b {
  padding: 0 0.2em;
}





/* brand/logo */

.logo,
.logo[src$=".svg"] {
  transition: all 0.5s;
  height: auto;
  margin-left: 15px;
}

.top-nav-collapse .logo {
  margin-top: 0;
  max-width: 200px;
}






/* navbar */

.navbar {
  padding: 0;
}

.navbar a:hover,
.navbar a:focus {
  text-decoration: none;
}

.nav-item > a,
.nav-link,
.navbar-toggleable-md .navbar-nav .nav-link {
  padding: 0.5em 10px;
}

.navbar .active > a {
  font-weight: bold;
}

.nav-item:last-child a {
  background-color: #e6007e;
  color: #ffffff;
}
.nav-item:last-child a:hover {
  background-color: #f39200;
  color: #ffffff;
}


/* Navbar Tab Navigation */

.tab-navigation.tab-content { padding: 2rem 0; }
.tab-navigation.nav-tabs .nav-item .nav-link { 
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.5em 1em;
}
.tab-navigation.nav-tabs .nav-item .nav-link.active { 
  background-color: #e6007e;
  color: #ffffff;
}
.tab-navigation.nav-tabs .nav-item .nav-link:hover { 
  background-color: #e6007e;
  color: #ffffff;
}

 .tab-navigation.nav-tabs .nav-item:last-child a {
  background-color: transparent;
  color: #698a2e;
}




/* Dropdown */

.dropdown-menu {
  background-color: none;
  padding: 0;
  border: 0;
  border-radius: 0;
  margin: 0;
}

.dropdown-item .dropdown-menu {
  display: block;
}

.dropdown-item {
  position: relative;
  padding: 0;
}

.dropdown-item.active,
.dropdown-item.active:focus,
.dropdown-item.active:hover {
  color: inherit;
  background-color: #fff;
}

.dropdown-menu a {
  display: block;
  padding: 0.5em 15px;
}

.dropdown-menu li:hover {}






/* search */

.navmain .search-s {
  position: relative;
  margin-left: 2em;
}

.search-form .search-input {
  font-size: 1em;
  width: 3em;
  font-weight: normal;
  color: #000;
  background-color: #fff;
  box-shadow: none;
  border: none;
  opacity: 0.01;
  -webkit-transition: 0.2s width;
  transition: 0.2s width;
}

.search-form .search-input:valid,
.search-form .search-input:focus {
  opacity: 1;
  width: 12em;
  padding-right: 3em;
}

.search-form .search-input ~ button {
  font-size: 1em;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  color: transparent;
  background: url(../images/search.svg) no-repeat center;
  background-size: 1.25em;
  min-width: 0;
  width: 3em;
  height: auto;
  line-height: 1.25;
  padding: 0;
  border: none;
  margin: 0;
  text-align: center;
}

.search-form .search-input:invalid ~ button {
  pointer-events: none;
}

.navtoggle-toggler {
  display: none;
}

@media (max-width: 991px) {
  .navbar-brand {
    z-index: 20;
    position: relative;
  }

  html.navtoggle-open {
    overflow: hidden;
  }
  .navtoggle-toggler {
    z-index: 30;
    position: fixed;
    top: 0;
    right: 0;
  }
  .mainnav {
    z-index: 10;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding-top: 50px;
    background: #fff;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0.5;
  }
  .navtoggle-open .mainnav {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1.0;
  }
  .servicemenu2 {
    display: block;
    text-align: center;
    padding: 0 15px;
    font-size: 0.8824em;
    margin-bottom: 0;
  }

  .navbar .search-l {
    display: none;
  }
  .navbar .search-s {
    z-index: 30;
    position: absolute;
    top: 0.1em;
    right: 5em;
  }

  .active > .dropdown-menu {
    display: block;
  }

  .dropdown-menu {
    margin-bottom: 1em;
  }
  .dropdown-menu li a {
    padding-left: 30px;
  }

  .dropdown-menu li li a {
    padding-left: 45px;
  }

  /* toggler */
  .navtoggle-toggler {
    display: block;
    background: none;
    width: 70px;
    padding: 2.5em 20px;
    border: 1px solid transparent;
    font-size: 10px;
    line-height: 43px;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    overflow: hidden;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

  .navtoggle-toggler:hover,
  .navtoggle-toggler:focus {
    color: #000;
    outline: none;
  }

  .navtoggle-toggler span,
  .navtoggle-toggler span:before,
  .navtoggle-toggler span:after {
    background-color: #000;
    content: '';
    display: block;
    cursor: pointer;
    height: 2px;
    width: 30px;
    position: absolute;
    top: 23px;
    -webkit-transition: 200ms ease-in-out;
    transition: 200ms ease-in-out;
  }

  .navtoggle-toggler span:before {
    top: -9px;
  }

  .navtoggle-toggler span:after {
    top: 9px;
  }

  .navtoggle-toggler span b {
    color: inherit;
    display: block;
    padding: 0;
    margin-top: -3px;
    font-size: 10px;
    font-weight: normal;
    padding-left: 100px;
    /* out of view */
  }

  .navtoggle-toggler[aria-expanded="true"] span b {
    opacity: 0;
  }

  .navtoggle-toggler[aria-expanded="true"] span,
  .navtoggle-toggler[aria-expanded="true"] span:before,
  .navtoggle-toggler[aria-expanded="true"] span:after {
    top: 23px;
  }

  .navtoggle-toggler[aria-expanded="true"] span {
    color: transparent;
    background-color: transparent;
  }

  .navtoggle-toggler[aria-expanded="true"] span:before,
  .navtoggle-toggler[aria-expanded="true"] span:after {
    top: -4px;
  }

  .navtoggle-toggler[aria-expanded="true"] span:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .navtoggle-toggler[aria-expanded="true"] span:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}

@media (min-width: 992px) {
  .mainnav {
    position: relative;
    width: 100%;
    padding-top: 2.2em;
    transition: 0.1s padding-top;
  }

  .servicemenu-box {
    font-size: 0.85em;
    position: absolute;
    top: 0;
    right: 0;
    transition: 0.2s;
  }

  .servicemenu-box .servicemenu {
    margin: 0;
  }

  .servicemenu-box .form-inline {
    margin-bottom: 0;
  }

  .fixed-top-collapsed .mainnav {
    padding-top: 0;
    transition-delay: 0.2s;
  }

  .fixed-top-collapsed .servicemenu-box {
    transform: translateY(-5em)
  }

  .navbar {
    padding: 0.4em 0;
  }

  .navbar-nav {
    float: right;
  }

  .navbar .search-s {
    display: none;
  }

  .search-form {
    position: relative;
    margin-left: 2em;
  }

  .nav-item + .nav-item {
    margin-left: 0;
  }

  .dropdown-menu {
    display: block;
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    opacity: 0;
    pointer-events: none;
    transition: 0.1s;
    transform: translateY(-0.5em);
  }

  .dropdown-item .dropdown-menu {
    transform: translateX(-15px);
    left: 100%;
    top: 0;
  }

  .dropdown-item:hover,
  .dropdown-item.active:hover {
    background-color: #eee;
  }
  .show > .dropdown-menu,
  .dropdown-item:hover .dropdown-menu {
    pointer-events: all;
    transform: translateX(0);
    opacity: 1;
  }
}

@media (min-width: 1400px) {
  .search-form .search-input:valid,
  .search-form .search-input:focus {
    width: 12em;
    margin-left: 1em;
  }

  .nav-item + .nav-item {
    margin-left: 1.8rem;
  }
}

@media (max-height: 38em) and (orientation: landscape) {
  .fixed-top {
    position: absolute;
  }
}